/*common start*/
:root{
 --primary-color:#ffbb36;
 --main-color:#ffbb36;
 --main-color-white:#fff;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px; color:#333; overflow-x:hidden;}
a{ color:#666;}
a:hover{ color:var(--primary-color); text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:74%; margin:0 auto; min-width:1000px;}
.wapper2{ width:96%; margin:0 auto; min-width:1000px;}
input,textarea,select{outline:none; }
img{object-fit: cover;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
#lContent img,#lblContent img,.xiangxi_con img,.xiangqing img{ width:auto !important; height:auto !important; max-width:100%;}
@media(max-width:999px){
.wapper1{ width:90%; min-width:0;}
.wapper2{ width:90%; min-width:0;}
}
/*common end*/



.head{ width:100%; position:fixed; z-index:55; left:0; top:0; }
.head2bg{ width:100%; }
.head2{ height:70px;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;}
.head .logo{ width:15%; height:65px; position:relative; }
.head .logo img{ max-width:100%; max-height:90%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto 0;}
.head .rt{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: flex-end;;
justify-content: flex-end;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;}
.head .h_phone{ font-size:16px; line-height:26px; font-weight:bold; color:#fff;}
/*menu*/
.head .menu{ height:70px; line-height:70px; }
.head .menu>ul{}
.head .menu>ul>li{ float:left; position:relative;}
.head .menu>ul>li>a{ color:#fff; display:block; font-size:14px; font-weight:normal; position:relative; padding:0 1.56vw;}
.head .menu>ul>li>a:hover,.head .menu>ul>li:hover>a,.head .menu>ul>li.hover>a{ color:#fff; }
.head .menu>ul>li>a:hover:before,.head .menu>ul>li:hover>a:before,.head .menu>ul>li.hover>a:before{content: "\f0da"; font: normal normal normal 14px/1 FontAwesome; position:absolute; left:.52vw; top:50%; transform:translateY(-50%);}
.head .menu>ul>li>a:hover:after,.head .menu>ul>li:hover>a:after,.head .menu>ul>li.hover>a:after{content: "\f0d9"; font: normal normal normal 14px/1 FontAwesome; position:absolute; right:.52vw; top:50%; transform:translateY(-50%);}
.head .menu>ul>li ul{ width:fit-content; min-width:140px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,.1); position:absolute; top:100%; left:50%; transform:translateX(-50%); z-index:5; display:none;}
.head .menu>ul>li ul li{ position:relative; }
.head .menu>ul>li ul li a{ color:#333; display:block; font-weight:normal; padding:10px 5px; font-size:14px; line-height:24px; text-align:center; white-space:nowrap;}
.head .menu>ul>li ul li a:hover,.head .menu>ul>li>ul li:hover>a{ color:var(--primary-color); background:var(--secondary-color); }
.head .menu>ul>li ul li ul{ width:100%; position:absolute; top:0; left:100%; transform:translateX(0); display:none;}
.head .menu>ul>li ul li:hover>ul{ display:block;}
.head_height{ height:0;}
.head.active1{ background:rgba(0, 0, 0,0.7);}
@media(max-width:999px){
.head_height{ height:60px;}
.head{ background:rgba(0, 0, 0,0.7);}
.head2{ height:60px; }
.head .logo{ width:21%; height:60px; margin-right:0;}
.head .h_phone{ display:none;}
.head .menu{ display:none;}
}
/**/
.head .nav_open{ width:24px; height:18px; cursor:pointer; display:none; position:relative; }
.head .nav_open i,.head .nav_open:before,.head .nav_open:after{ width:24px; height:2px; background:#fff; position:absolute; left:0; transition:all .3s ease;}
.head .nav_open i{ top:50%; transform:translate(0,-50%);}
.head .nav_open:before{ content:""; top:0; }
.head .nav_open:after{ content:""; bottom:0; }
.head .nav_open.active0 i{ opacity:0; visibility:hidden;}
.head .nav_open.active0:before{transform: translateY(8px) rotate(45deg);}
.head .nav_open.active0:after{transform: translateY(-8px) rotate(-45deg);}
.head .nav_box{ width:100%; height:calc(100% - 60px); position:fixed; left:0; top:60px;  display:none;}
.head .nav_close1{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:998;}
.head .navbg{ width:100%; height:100%; background:rgba(0, 0, 0, 0.85); color:#fff; position:absolute; left:0; top:0; z-index:999;}
.head .nav{ position:relative;}
.head .nav_close2{ display:none;}
.head .nav_list{ max-height:calc(100vh - 60px); overflow-y:auto;}
.head .nav_list ul{ }
.head .nav_list ul li{ padding:5px 5%;}
.head .nav_list>ul>li{ padding:10px 5%;}
.head .nav_list ul li span{ display:block; position:relative;}
.head .nav_list ul li span a{ display:inline-block; font-size:14px; line-height:24px; position:relative; z-index:2; color:#fff;}
.head .nav_list>ul>li>span a{ font-size:16px; line-height:26px; font-weight:normal;}
.head .nav_list ul li.nav_down>span:after{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; position:absolute; top:6px; right:0; }
.head .nav_list ul li.nav_down.active1>span:after{ transform:rotate(180deg);}
.head .nav_list ul li ul{ padding:5px 0 0 0; display:none;}
.head .nav_list ul li.active1>span>i{ background-image:url(../images/ico_up1.png);}
@media(max-width:999px){
.head .nav_open{ display:block;}
}


.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide { }
.banner_swiper .swiper-container .swiper-slide img{ display:block; width:100%; height:100vh;}
.banner_swiper .swiper-pagination{ bottom:20px; height:8px;}
.banner_swiper .swiper-pagination .swiper-pagination-bullet{ vertical-align:top; width:8px; height:8px; background:#000; opacity:.5;}
.banner_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:#fff; opacity:1;}
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ text-align:center; width:30px; height:50px; margin-top:-25px; background-size:24px 44px; transition:all .3s ease;}
.banner_swiper .swiper-button-prev{ left:10px;}
.banner_swiper .swiper-button-next{ right:10px;}
@media(max-width:999px){
.banner_swiper .swiper-container .swiper-slide img{ height:auto;}
.banner_swiper .swiper-pagination{ bottom:10px; }
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ width:40px; height:40px; line-height:40px; margin-top:-20px; font-size:20px;}
}


.con01bg{ padding:100px 0 60px 0;}
.con01{}
.con01 .list1{}
.con01 .list1 .line1{ width:60px; height:4px; background:var(--primary-color); margin-bottom:30px;}
.con01 .list1 .h2{ font-size:40px; line-height:50px; margin-bottom:15px;}
.con01 .list1 .h3{ font-size:30px; line-height:40px; color:#666;}
.con01 .list2{ margin-top:55px;}
.con01 .list2 ul{ display: flex; justify-content: flex-start;/* align-items: center;*/}
.con01 .list2 ul li{ margin-right:2.6vw;}
.con01 .list2 ul li .txt{}
.con01 .list2 ul li .txt .h2{ font-size:30px;}
.con01 .list2 ul li .txt .h2 strong{ font-size:40px; color:var(--primary-color);}
.con01 .list2 ul li .txt .h2 span{ vertical-align:top;}
.con01 .list2 ul li .txt .h3{ font-size:16px;}
@media(max-width:999px){
.con01bg{ padding:60px 0 40px 0;}
.con01 .list1 .line1{ width:60px; height:4px; margin-bottom:10px;}
.con01 .list1 .h2{ font-size:24px; line-height:34px; margin-bottom:5px;}
.con01 .list1 .h3{ font-size:20px; line-height:30px; }
.con01 .list2{ margin-top:20px;}
.con01 .list2 ul{ flex-wrap:wrap;}
.con01 .list2 ul li{ margin:10px 0 0 0; width:50%;}
.con01 .list2 ul li .txt .h2{ font-size:20px;}
.con01 .list2 ul li .txt .h2 strong{ font-size:30px; }
.con01 .list2 ul li .txt .h3{ font-size:14px;}
}


.con02bg{ padding:60px 0 60px 0;}
.con02{}
.con02 .list{}
.con02 .list ul li{ float:left; width:calc((100% - 20px)/3); margin:0 0 10px 10px; position:relative; overflow:hidden; border-radius:10px;}
.con02 .list ul li:nth-child(3n-2){ margin-left:0; clear:left;}
.con02 .list ul li .img{ padding-bottom:54%; position:relative; border:1px solid #e6e6e6; overflow:hidden; border-radius:10px;}
.con02 .list ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease; z-index:1;}
.con02 .list ul li:hover .img img{ transform:scale(1.1);}
.con02 .list ul li .img:before{ content:""; width:100%; height:100%; background:rgba(0, 0, 0, 0.7); position:absolute; top:0; left:0; opacity:0; visibility:hidden; transition:all .3s ease; z-index:2;}
.con02 .list ul li:hover .img:before{ opacity:1; visibility:visible;}
.con02 .list ul li .txtbg{ width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); opacity:0; visibility:hidden; transition:all .3s ease; z-index:3;}
.con02 .list ul li:hover .txtbg{ opacity:1; visibility:visible;}
.con02 .list ul li .txt{ color:#fff; text-align:center; padding:0 5%;}
.con02 .list ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.con02 .list ul li .txt .h3{ font-size:14px; line-height:24px;}
@media(max-width:999px){
.con02bg{ padding:40px 0 40px 0;}
.con02 .list ul li{ width:100%; margin:0 0 10px 0; }
.con02 .list ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.con02 .list ul li .txt .h3{ font-size:14px; line-height:24px;}
}


.tit1{ text-align:center;}
.tit1 .h2{ font-size:40px; line-height:50px;}
.tit1 .h3{ font-size:16px; line-height:26px; margin-top:5px;}
.con03bg{ padding:60px 0 60px 0;}
.con03{}
.con03 .list{ margin-top:60px;}
.con03 .list ul li{ float:left; width:calc((100% - 20px)/3); margin:0 0 10px 10px; position:relative; overflow:hidden; border-radius:10px;}
.con03 .list ul li:nth-child(3n-2){ margin-left:0; clear:left;}
.con03 .list ul li .img{ padding-bottom:54%; position:relative; border:1px solid #e6e6e6; overflow:hidden; border-radius:10px;}
.con03 .list ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease; z-index:1;}
.con03 .list ul li:hover .img img{ transform:scale(1.1);}
.con03 .list ul li .img:before{ content:""; width:100%; height:100%; background:rgba(0, 0, 0, 0.7); position:absolute; top:0; left:0; opacity:0; visibility:hidden; transition:all .3s ease; z-index:2;}
.con03 .list ul li:hover .img:before{ opacity:1; visibility:visible;}
.con03 .list ul li .txtbg{ width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); opacity:0; visibility:hidden; transition:all .3s ease; z-index:3;}
.con03 .list ul li:hover .txtbg{ opacity:1; visibility:visible;}
.con03 .list ul li .txt{ color:#fff; text-align:center; padding:0 5%;}
.con03 .list ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.con03 .list ul li .txt .h3{ font-size:14px; line-height:24px;}
@media(max-width:999px){
.tit1 .h2{ font-size:24px; line-height:34px;}
.tit1 .h3{ font-size:14px; line-height:24px; margin-top:5px;}
.con03bg{ padding:40px 0 40px 0;}
.con03 .list{ margin-top:30px;}
.con03 .list ul li{ width:100%; margin:0 0 10px 0; }
.con03 .list ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.con03 .list ul li .txt .h3{ font-size:14px; line-height:24px;}
}

.video1_box{ width:100%; height:100%; position:fixed; top:0; left:0; z-index:999; display:none;}
.video1_close1{ width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; top:0; left:0; z-index:1;}
.video1bg{ width:90%; max-width:1200px; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:2;}
.video1_close2{ width:20px; height:20px; background:url(../images/chahao.png) center no-repeat; position:absolute; top:-20px; right:-20px; cursor:pointer; transition:all .3s ease; z-index:2; }
.video1_close2:hover{ transform:rotate(180deg);}
.video1{}
.video1 video{ display:block; width:100%;}


.more1{}
.more1 span{ display:inline-block; text-align:center; font-size:16px; line-height:34px; padding:0 15px; border:1px solid #b4b4b4; transition:all .3s ease;}
.more1 span:hover{ border-color:var(--primary-color); background:var(--primary-color); color:#fff;}
.con04bg{ padding:60px 0 60px 0;}
.con04{}
.con04 .tit1{ text-align:left;}
.con04_lt{ float:left; width:50%;}
.con04_lt .list{ font-size:14px; line-height:24px; margin-top:20px; margin-bottom:30px;}
.con04_rt{ float:right; width:20%;}
@media(max-width:999px){
.more1 span{ font-size:16px; line-height:34px; padding:0 15px; }
.con04bg{ padding:40px 0 40px 0;}
.con04_lt{ width:100%; margin-bottom:20px;}
.con04_lt .list{ font-size:14px; line-height:24px; margin-top:20px; margin-bottom:20px;}
.con04_rt{ width:100%;}
}


.con05bg{ padding:60px 0 60px 0;}
.con05{}
.con05 .list{ margin-top:60px;}
.con05 .list ul li{ float:left; width:calc(100%/6); }
.con05 .list ul li .img{ padding-bottom:60%; position:relative;}
.con05 .list ul li .img img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease; z-index:1;}
.con05 .list ul li:hover .img img{ transform:scale(1.1);}
@media(max-width:999px){
.con05bg{ padding:40px 0 40px 0;}
.con05 .list{ margin-top:30px;}
.con05 .list ul li{ width:calc(100%/3); }
}


.more2{ text-align:center;}
.more2 span{ display:inline-block; text-align:center; font-size:16px; line-height:26px;}
.con06bg{ padding:60px 0 100px 0;}
.con06{}
.con06 .list{ margin-top:50px; margin-bottom:50px;}
.con06 .list ul li{ float:left; width:calc((100% - 20px)/3); margin:0 0 10px 10px;}
.con06 .list ul li:nth-child(3n-2){ margin-left:0; clear:left;}
.con06 .list ul li .img{ padding-bottom:54%; position:relative; overflow:hidden; border:1px solid #e6e6e6;}
.con06 .list ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease; z-index:1;}
.con06 .list ul li:hover .img img{ transform:scale(1.1);}
.con06 .list ul li .txt{ padding:10px 0; border-bottom:1px solid #c0c0c0;}
.con06 .list ul li .txt .h2{ font-size:14px; line-height:24px; font-weight:bold;}
@media(max-width:999px){
.more2 span{ font-size:16px; line-height:26px;}
.con06bg{ padding:40px 0 60px 0;}
.con06 .list{ margin-top:30px; margin-bottom:30px;}
.con06 .list ul li{ width:100%; margin:0 0 10px 0;}
.con06 .list ul li .txt{ padding:10px 0; }
.con06 .list ul li .txt .h2{ font-size:14px; line-height:24px; }
}


.foot{ background:#000; color:#fff;}
.foot a{ color:#fff;}
.foot a:hover{ color:var(--primary-color);}
.foot1bg{ padding:60px 0;}
.foot1{ display: flex; justify-content: space-between;/* align-items: center;*/}
.foot1 .lt{ width:15%;}
.foot .f_logo{}
.foot .f_logo img{ max-width:100%; max-height:70px;}
.foot1 .ct{ display: flex; justify-content: flex-start;/* align-items: center;*/}
.foot .f_nav{ display: flex; justify-content: flex-start;/* align-items: center;*/ font-size:12px; line-height:22px;}
.foot .f_nav dl{ margin-right:2vw;}
.foot .f_nav dl dt{ font-size:18px; line-height:28px; margin-bottom:5px;}
.foot .f_nav dl dd{}
.foot .f_contact{ font-size:12px; line-height:22px;}
.foot .f_contact dl dt{ font-size:18px; line-height:28px; margin-bottom:5px;}
.foot .f_contact dl dd{}
.foot .f_share{ margin-top:15px;}
.foot .f_share a{ display:inline-block; margin-right:10px;}
.foot .f_share a img{ display:block; height:30px;}
.foot1 .rt{ width:15%;}
.foot .f_message{}
.foot .f_message ul li{ margin-bottom:10px;}
.foot .f_message .text1{ border:none; background:#fff; height:44px; line-height:44px; padding:0 10px; width:calc(100% - 20px); border-radius:4px;}
.foot .f_message .button1{ border:none; background:var(--primary-color); color:#fff; height:44px; line-height:44px; width:100%; border-radius:4px; font-size:16px; cursor:pointer; transition:all .3s ease;}
.foot .f_message .button1:hover{ opacity:.95;}
.foot2bg{ padding:20px 0; border-top:1px solid #525252;}
.foot2{ text-align:center;}
.foot .f_info{ font-size:12px; line-height:22px;}
@media(max-width:999px){
.foot1bg{ padding:30px 0;}
.foot1{ display:block;}
.foot1 .lt{ width:100%; margin-bottom:20px;}
.foot1 .ct{ display:block; margin-bottom:20px;}
.foot .f_nav{ display:none;}
.foot .f_contact{ font-size:12px; line-height:22px;}
.foot .f_contact dl dt{ font-size:18px; line-height:28px; margin-bottom:5px;}
.foot .f_share{ margin-top:15px;}
.foot .f_share a{ margin-right:10px;}
.foot .f_share a img{ height:30px;}
.foot1 .rt{ width:100%;}
.foot .f_message ul li{ margin-bottom:10px;}
.foot .f_message .text1{ height:40px; line-height:40px; }
.foot .f_message .button1{ height:40px; line-height:40px; font-size:16px; }
.foot2bg{ padding:15px 0; }
.foot .f_info{ font-size:12px; line-height:22px;}
}


.kefu_right{ position:fixed; z-index:44; right:0; top:50%; transform:translateY(-50%);}
.kefu_right ul li{ position:relative; margin:10px 0;}
.kefu_right ul li .img{ margin:0 auto; width:50px; height:50px; line-height:50px; border-radius:100%; background:rgba(63, 63, 63, 0.7); color:#fff; font-size:30px; text-align:center;}
.kefu_right ul li .img img{ display:block; width:50px; height:50px;}
.kefu_right ul li .img i{ font-size:30px; line-height:50px;}
.kefu_right ul li .box{ padding-right:10px; position:absolute; right:100%; top:50%; transform:translateY(-50%); display:none;}
.kefu_right ul li:hover .box{ display:block;}
.kefu_right ul li .box1{}
.kefu_right ul li .box1 .h3{ background:rgba(63, 63, 63, 0.7); border-radius:10px; color:#fff; font-size:20px; line-height:30px; padding:10px 15px; white-space:nowrap;}
.kefu_right ul li .box2{}
.kefu_right ul li .box2 .ewm{}
.kefu_right ul li .box2 .ewm img{ display:block; width:150px;}



/*Add------------------------------------------------------------------------------*/

.inbannerbg{ position:relative;}
.inbanner{}
.inbanner img{ display:block; width:100%;}


.innav{ font-size:16px; line-height:26px;}
.innav ul{ display: flex; justify-content: flex-end; align-items: center; flex-wrap:wrap;}
.innav ul li{ margin-left:1.56vw;}
.innav ul li a{ display:block; text-align:center; color:#333;}
.innav ul li:hover>a,.innav ul li.hover>a{ color:#000;}
@media(max-width:999px){
.innav{ font-size:16px; line-height:26px;}
.innav ul{ justify-content: flex-start;}
.innav ul li{ width:32%; margin:1% 0 1% 2%;}
.innav ul li:nth-child(3n-2){ margin-left:0;}
}

.tit2{}
.tit2 .h2{ font-size:40px; line-height:50px;}
.tit2 .h3{ font-size:14px; line-height:24px; margin-top:10px;}
.insidebg{ padding:80px 0 100px 0;}
.inside{}
.inside .tit2{ margin-bottom:80px;}
.inside .innav{ margin-bottom:40px;}
@media(max-width:999px){
.tit2 .h2{ font-size:24px; line-height:34px;}
.tit2 .h3{ font-size:14px; line-height:24px; margin-top:5px;}
.insidebg{ padding:60px 0 80px 0;}
.inside .tit2{ margin-bottom:30px;}
.inside .innav{ margin-bottom:30px;}
}


.product1{}
.product1 ul li{ float:left; width:calc((100% - 20px)/3); margin:0 0 10px 10px; position:relative; overflow:hidden; border-radius:10px;}
.product1 ul li:nth-child(3n-2){ margin-left:0; clear:left;}
.product1 ul li .img{ padding-bottom:54%; position:relative; border:1px solid #e6e6e6; overflow:hidden; border-radius:10px;}
.product1 ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease; z-index:1;}
.product1 ul li:hover .img img{ transform:scale(1.1);}
.product1 ul li .img:before{ content:""; width:100%; height:100%; background:rgba(0, 0, 0, 0.7); position:absolute; top:0; left:0; opacity:0; visibility:hidden; transition:all .3s ease; z-index:2;}
.product1 ul li:hover .img:before{ opacity:1; visibility:visible;}
.product1 ul li .txtbg{ width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); opacity:0; visibility:hidden; transition:all .3s ease; z-index:3;}
.product1 ul li:hover .txtbg{ opacity:1; visibility:visible;}
.product1 ul li .txt{ color:#fff; text-align:center; padding:0 5%;}
.product1 ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.product1 ul li .txt .h3{ font-size:14px; line-height:24px;}
@media(max-width:999px){
.product1 ul li{ width:100%; margin:0 0 10px 0; }
.product1 ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.product1 ul li .txt .h3{ font-size:14px; line-height:24px;}
}


.proDetail1bg{}
.proDetail1{}
.proDetail1 .list1{}
.proDetail1 .list1 img{ display:block; width:100%;}
.proDetail1 .list2{ padding:100px 0;}
.proDetail1 .list3{}
.proDetail1 .list3 img{ vertical-align:top; width:100%;}
.proDetail1 .list4{ padding:60px 0;}
.btn_back1{ text-align:center;}
.btn_back1 span{ display:inline-block; text-align:center; font-size:16px; line-height:34px; width:120px; border-radius:4px; background:#AFAFAF; color:#333;}
.btn_back1 span i{ margin-right:5px;}
@media(max-width:999px){
.proDetail1 .list2{ padding:60px 0;}
.proDetail1 .list4{ padding:30px 0;}
.btn_back1 span{ font-size:16px; line-height:34px; width:120px; }
}



.donghua1{}
.donghua1 ul li{ float:left; width:calc((100% - 20px)/3); margin:0 0 10px 10px; position:relative; overflow:hidden; border-radius:10px;}
.donghua1 ul li:nth-child(3n-2){ margin-left:0; clear:left;}
.donghua1 ul li .img{ padding-bottom:54%; position:relative; border:1px solid #e6e6e6; overflow:hidden; border-radius:10px;}
.donghua1 ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease; z-index:1;}
.donghua1 ul li:hover .img img{ transform:scale(1.1);}
.donghua1 ul li .img:before{ content:""; width:100%; height:100%; background:rgba(0, 0, 0, 0.7); position:absolute; top:0; left:0; opacity:0; visibility:hidden; transition:all .3s ease; z-index:2;}
.donghua1 ul li:hover .img:before{ opacity:1; visibility:visible;}
.donghua1 ul li .txtbg{ width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); opacity:0; visibility:hidden; transition:all .3s ease; z-index:3;}
.donghua1 ul li:hover .txtbg{ opacity:1; visibility:visible;}
.donghua1 ul li .txt{ color:#fff; text-align:center; padding:0 5%;}
.donghua1 ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.donghua1 ul li .txt .h3{ font-size:14px; line-height:24px;}
@media(max-width:999px){
.donghua1 ul li{ width:100%; margin:0 0 10px 0; }
.donghua1 ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.donghua1 ul li .txt .h3{ font-size:14px; line-height:24px;}
}


.news1{}
.news1 ul li{ float:left; width:calc((100% - 30px)/4); margin:0 0 10px 10px;}
.news1 ul li:nth-child(4n-3){ margin-left:0; clear:left;}
.news1 ul li .img{ padding-bottom:54%; position:relative; overflow:hidden; border:1px solid #e6e6e6;}
.news1 ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease; z-index:1;}
.news1 ul li:hover .img img{ transform:scale(1.1);}
.news1 ul li .txt{ padding:10px 0; border-bottom:1px solid #c0c0c0;}
.news1 ul li .txt .h2{ font-size:14px; line-height:24px; font-weight:bold;}
@media(max-width:999px){
.news1{ margin-top:30px; margin-bottom:30px;}
.news1 ul li{ width:100%; margin:0 0 10px 0;}
.news1 ul li .txt{ padding:10px 0; }
.news1 ul li .txt .h2{ font-size:14px; line-height:24px; }
}



.contact1bg{ padding:60px 0;}
.contact1{ display: flex; justify-content: space-between; align-items: center;}
.contact1_lt{ width:60%;}
.contact1_lt .h2{ font-size:60px; line-height:70px; color:#999; margin-bottom:10px;}
.contact1_lt .h3{ font-size:25px; line-height:35px; margin-bottom:10px; font-weight:bold;}
.contact1_lt .h4{ font-size:14px; line-height:2em;}
.contact1_rt{ width:40%;}
.contact1_rt img{ display:block; width:100%;}
@media(max-width:999px){
.contact1bg{ padding:60px 0;}
.contact1{ display:block;}
.contact1_lt{ width:100%; margin-bottom:20px;}
.contact1_lt .h2{ font-size:30px; line-height:40px; margin-bottom:10px;}
.contact1_lt .h3{ font-size:20px; line-height:30px; margin-bottom:10px; }
.contact1_lt .h4{ font-size:14px; line-height:2em;}
.contact1_rt{ width:100%;}
}
.tit3{}
.tit3 .h2{ font-size:30px; line-height:60px;}
.tit3 .h2 span{ display:inline-block; text-align:center; width:250px; background:#393939; color:#fff;}
.contact2bg{ padding:80px 0; background:#efefef;}
.contact2{}
.contact2 .list{ margin-top:40px; border-top:1px solid #AFAFAF; border-bottom:1px solid #AFAFAF;}
.contact2 .list ul{ display: flex; justify-content: flex-start;/* align-items: center;*/ flex-wrap:wrap;}
.contact2 .list ul li{ width:32%; margin-left:2%; padding:40px 0;}
.contact2 .list ul li:nth-child(3n-2){ margin-left:0; clear:left;}
.contact2 .list ul li .txt{}
.contact2 .list ul li .txt .h2{ font-size:16px; line-height:26px; margin-bottom:20px; position:relative;}
.contact2 .list ul li .txt .h2 strong{}
.contact2 .list ul li .txt .h2:before{ content:""; width:30px; height:2px; background:var(--primary-color); position:absolute; bottom:0; left:0;}
.contact2 .list ul li .txt .h3{ font-size:16px; line-height:26px;}
@media(max-width:999px){
.tit3 .h2{ font-size:24px; line-height:48px;}
.tit3 .h2 span{ width:200px; }
.contact2bg{ padding:60px 0; }
.contact2 .list{ margin-top:30px; padding:15px 0;}
.contact2 .list ul{ display:block;}
.contact2 .list ul li{ width:100%; margin-left:0; padding:15px 0;}
.contact2 .list ul li .txt .h2{ font-size:16px; line-height:26px; margin-bottom:20px; }
.contact2 .list ul li .txt .h3{ font-size:16px; line-height:26px;}
}
.contact3bg{ padding:100px 0; }
.contact3{ display: flex; justify-content: flex-start;/* align-items: center;*/ flex-wrap:wrap;}
.contact3 dl{ width:32%; margin-left:2%; border-bottom:3px solid #b3b3b3; padding-bottom:30px;}
.contact3 dl:nth-child(3n-2){ margin-left:0; clear:left;}
.contact3 dl dt{ font-size:18px; line-height:28px; margin-bottom:60px;}
.contact3 dl dt span{ display:block; font-size:40px; line-height:50px; color:#bbb;}
.contact3 dl dt strong{ display:block;}
.contact3 dl dd{ font-size:16px; line-height:26px;}
.contact3 dl dd ul li{ display: flex; justify-content: space-between;/* align-items: center;*/ margin-top:30px;}
.contact3 dl dd ul li strong{ width:80px; position:relative; display:block;}
.contact3 dl dd ul li strong:before{ content:""; width:30px; height:2px; background:var(--primary-color); position:absolute; bottom:0; left:0;}
.contact3 dl dd ul li span{ width:calc(100% - 80px);}
@media(max-width:999px){
.contact3bg{ padding:40px 0; }
.contact3{ display:block;}
.contact3 dl{ width:100%; margin-left:0; padding:30px 0;}
.contact3 dl dt{ font-size:18px; line-height:28px; margin-bottom:30px;}
.contact3 dl dt span{ font-size:30px; line-height:40px; }
.contact3 dl dd{ font-size:16px; line-height:26px;}
.contact3 dl dd ul li{ margin-top:30px;}
.contact3 dl dd ul li strong{ width:80px; }
.contact3 dl dd ul li span{ width:calc(100% - 80px);}
}


.aboutus1bg{ padding:60px 0;}
.aboutus1{ display: flex; justify-content: space-between;/* align-items: center;*/}
.aboutus1_lt{}
.aboutus1_lt .h2{ font-size:45px; line-height:55px; font-weight:bold;}
.aboutus1_lt .ico{}
.aboutus1_lt .ico img{ max-width:100%;}
.aboutus1_rt{ width:50%;}
.aboutus1_rt .txt{ font-size:14px; line-height:3em; color:#666; text-align:right;}
@media(max-width:999px){
.aboutus1bg{ padding:40px 0;}
.aboutus1{ display:block;}
.aboutus1_lt{ margin-bottom:20px;}
.aboutus1_lt .h2{ font-size:30px; line-height:40px; }
.aboutus1_lt .ico{ display:none;}
.aboutus1_rt{ width:100%;}
.aboutus1_rt .txt{ font-size:14px; line-height:2em; text-align:left;}
}
.tit4{ display: flex; justify-content: space-between;/* align-items: center;*/}
.tit4 .lt{}
.tit4 .rt{ width:50%;}
.tit4 .h2{ font-size:30px; line-height:40px; font-weight:bold; margin-bottom:10px;}
.tit4 .h3{ font-size:20px; line-height:30px; font-weight:bold;}
.tit4 .h4{ font-size:14px; line-height:3em; color:#666; text-align:right;}
.aboutus2bg{ padding:60px 0; background:#e5e5e5;}
.aboutus2{}
@media(max-width:999px){
.tit4{ display:block;}
.tit4 .lt{ margin-bottom:10px;}
.tit4 .rt{ width:100%;}
.tit4 .h2{ font-size:24px; line-height:28px; margin-bottom:5px;}
.tit4 .h3{ font-size:20px; line-height:30px; }
.tit4 .h4{ font-size:14px; line-height:2em; text-align:left;}
.aboutus2bg{ padding:40px 0; }
}
.aboutus3bg{ padding:60px 0;}
.aboutus3{}
.aboutus3 .list{ margin-top:30px;}
.aboutus3 .list ul li{ float:left; width:calc(100%/3);}
.aboutus3 .list ul li .img{ padding-bottom:75%; position:relative;}
.aboutus3 .list ul li .img img{width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
@media(max-width:999px){
.aboutus3bg{ padding:40px 0;}
.aboutus3 .list{ margin-top:20px;}
.aboutus3 .list ul li{ width:100%;}
}
.aboutus4bg{ padding:60px 0; background:#e5e5e5;}
.aboutus4{}
@media(max-width:999px){
.aboutus4bg{ padding:40px 0;}
}
.aboutus5bg{ padding:60px 0;}
.aboutus5{}
.aboutus5 .list{ margin-top:30px;}
.aboutus5 .list ul li{ float:left; width:calc(100%/6); }
.aboutus5 .list ul li .img{ padding-bottom:60%; position:relative;}
.aboutus5 .list ul li .img img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease; z-index:1;}
.aboutus5 .list ul li:hover .img img{ transform:scale(1.1);}
@media(max-width:999px){
.aboutus5bg{ padding:40px 0;}
.aboutus5 .list{ margin-top:20px;}
.aboutus5 .list ul li{ width:calc(100%/3); }
}


.gongyinglian1bg{ padding:80px 0;}
.gongyinglian1{}
.gongyinglian1 .list{ margin-top:80px;}
.gongyinglian1 .list dl{ margin-bottom:80px;}
.gongyinglian1 .list dl dt{ margin-bottom:10px;}
.gongyinglian1 .list dl dt .nr_box{ display: flex; justify-content: space-between;/* align-items: center;*/}
.gongyinglian1 .list dl dt .imgbg{ width:66%;}
.gongyinglian1 .list dl dt .img{ padding-bottom:58%; position:relative; overflow:hidden; border-radius:10px;}
.gongyinglian1 .list dl dt .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.gongyinglian1 .list dl dt:hover .img img{ transform:scale(1.1);}
.gongyinglian1 .list dl dt .txtbg{ width:calc(34% - 10px); background:#d4d4d4; display: flex; justify-content:center; align-items: center; border-radius:10px; overflow:hidden;}
.gongyinglian1 .list dl dt .txt{ width:80%; padding:0 10%;}
.gongyinglian1 .list dl dt .txt .h2{ font-size:40px; line-height:50px; text-align:center; margin-bottom:30px;}
.gongyinglian1 .list dl dt .txt .h3{ font-size:16px; line-height:26px;}
.gongyinglian1 .list dl dd{}
.gongyinglian1 .list dl dd ul li{ float:left; width:calc((100% - 20px)/3); margin:0 0 10px 10px; position:relative; overflow:hidden; border-radius:10px;}
.gongyinglian1 .list dl dd ul li:nth-child(3n-2){ margin-left:0; clear:left;}
.gongyinglian1 .list dl dd ul li .img{ padding-bottom:54%; position:relative; border:1px solid #e6e6e6; overflow:hidden; border-radius:10px;}
.gongyinglian1 .list dl dd ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease; z-index:1;}
.gongyinglian1 .list dl dd ul li:hover .img img{ transform:scale(1.1);}
.gongyinglian1 .list dl dd ul li .img:before{ content:""; width:100%; height:100%; background:rgba(0, 0, 0, 0.7); position:absolute; top:0; left:0; opacity:0; visibility:hidden; transition:all .3s ease; z-index:2;}
.gongyinglian1 .list dl dd ul li:hover .img:before{ opacity:1; visibility:visible;}
.gongyinglian1 .list dl dd ul li .txtbg{ width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); opacity:0; visibility:hidden; transition:all .3s ease; z-index:3;}
.gongyinglian1 .list dl dd ul li:hover .txtbg{ opacity:1; visibility:visible;}
.gongyinglian1 .list dl dd ul li .txt{ color:#fff; text-align:center; padding:0 5%;}
.gongyinglian1 .list dl dd ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.gongyinglian1 .list dl dd ul li .txt .h3{ font-size:14px; line-height:24px;}
@media(max-width:999px){
.gongyinglian1bg{ padding:60px 0;}
.gongyinglian1 .list{ margin-top:60px;}
.gongyinglian1 .list dl{ margin-bottom:60px;}
.gongyinglian1 .list dl dt{ margin-bottom:10px;}
.gongyinglian1 .list dl dt .nr_box{ display:block;}
.gongyinglian1 .list dl dt .imgbg{ width:100%;}
.gongyinglian1 .list dl dt .img{ border-radius:10px 10px 0 0;}
.gongyinglian1 .list dl dt .txtbg{ width:100%; border-radius:0 0 10px 10px;}
.gongyinglian1 .list dl dt .txt{ width:90%; padding:20px 5%;}
.gongyinglian1 .list dl dt .txt .h2{ font-size:30px; line-height:40px; margin-bottom:10px;}
.gongyinglian1 .list dl dt .txt .h3{ font-size:14px; line-height:24px;}

.gongyinglian1 .list dl dd ul li{ width:100%; margin:0 0 10px 0; }
.gongyinglian1 .list dl dd ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.gongyinglian1 .list dl dd ul li .txt .h3{ font-size:14px; line-height:24px;}
}


















